article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block;
}
mark, rp, rt, ruby, summary, time {
	display:inline;
}
.left {
	float:left;
}
.right {
	float:right;
}
.wrapper {
	width: 70%;
	overflow: hidden;
	margin: 0 auto;
	font-family: 'Doppio One', sans-serif;
	color: #4D3D3D;
}

#breadcrumb {
	position:fixed;
	background-color: rgb(231, 231, 231);
	height: 40px;
	padding: 0 10px;
	margin: 100px 0 0;
	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */

    /* Since this element now uses border-box sizing, the 10px of horizontal
       padding will be drawn inside the 80% width */
    width: 15%;
    height: 40px;
	font-family: 'Doppio One', sans-serif;
	color: #4D3D3D;
	text-align: right;
	z-index: 2;
}

#breadcrumb span, #breadcrumb img {
	display:inline-block;
	vertical-align:middle;
	line-height: 40px;
}

#breadcrumb img {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    height: 100%;
    padding-top: 3px;
    padding-bottom: 3px;
}

#breadcrumb h1 {
	text-align: center;
}

#empty {
	width: 15%;
}

#main {
	background-color: rgb(231, 231, 231);
}

.top_section, .top_section_filler {
	background: #ad0200; /* Old browsers */
	background: -moz-linear-gradient(left,  #ad0200 38%, #000000 87%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(38%,#ad0200), color-stop(87%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #ad0200 38%,#000000 87%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #ad0200 38%,#000000 87%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #ad0200 38%,#000000 87%); /* IE10+ */
	background: linear-gradient(to right,  #ad0200 38%,#000000 87%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad0200', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
  	height:300px;
  	overflow: hidden;
}

.top_section_filler {
	height: 60px;
}

.image_filler {
	width: 300px;
	height: 60px;
	background-color: black;
	float: right;
}

header img {
	float: right;
}

#slogan_wrapper {
	margin-right: 60px;
	margin-top: 100px;
	margin-left: 40px;
	color: white;
}

.slogan {
	font-size: 2em;
	font-weight: bold;
	margin-bottom: 10px;
}

.sub_slogan {
	font-size: 1em;
	font-style: italic;
}

footer {
	height: 40px;
	padding-top: 10px;
	border-top: 2px solid;
	border-color: darkgrey;
}

footer li {
	list-style-type: none;
	display: inline;
	color: darkgrey;
	font-style: normal;
}

footer ul {
	margin:0 auto;
	width:70%%;
	text-align: center;
}

#nav_menu {
	overflow: hidden;
	top: 0;
	padding-left: 50px;
	position: absolute;
}

nav {
	padding-top:30px;
	padding-bottom:5px;
}

nav ul {
	overflow: hidden;
}
nav li {
	float:left;
	padding-right:9px;
	/*background:url(../images/menu_line.png) right 6px no-repeat;*/
	margin-right:8px;
	border-right: 1px solid lightgrey;
}
nav .bg_none {
	background:none;
	padding:0;
	margin:0;
	border-right: 0px;
}
nav li a {
	display:block;
	font-size:16px;
	font-weight:400;
	color:#fff;
	line-height:31px;
	padding:0 9px;
	text-decoration:none;
	position:relative;
	behavior:url(../js/PIE.htc);
}
nav li a:hover, .menu_active a {
	background:url(../images/menu_bg.gif) top repeat-x #b3b3b3;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:3px 3px 5px #5F0D0D;
	-moz-box-shadow:3px 3px 5px #5F0D0D;
	-webkit-box-shadow:3px 3px 5px #5F0D0D;
	color:#BB1818;
}

.column {
	width: 50%;
	float: left;
}

.column_member {
	width: 25%;
	float: left;
}

.column article {
	padding: 15px;
}

h2 {
	padding: 10px;
	font-weight: bold;
	font-size: 1.2em;
}

.column_content {
	text-align: justify;
	font-weight: 50;
	margin-top: 10px;
	padding-left: 10px;
}

.column_content #research_focus {
	list-style-type: disc;
	list-style-position:inside;
	margin-top: 10px;
}

.content_head {
	margin: 10px;
	margin-bottom: 30px;
	overflow: hidden;
}

.content_main {
	margin: 10px;
}

.row {
	margin-bottom: 20px;
	overflow: hidden;
}

.biography {
	float: left;
}

.photo {
	border-style: solid;
	border-color: rgb(116, 116, 116);
	border-width: 3px;
	height: 162px;
}

.head_photo {
	float: left;
}

.head_info {
	width: 75%;
	float: left;
}

.head_bio {
	padding: 10px;
}

.head_info h2 {
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 10px;
}

.member_photo {
    display: block;
    margin: 0 auto;
    margin-bottom: 10px;
}

.member_name, .member_bio {
	text-align: center;
}

#map {
	margin: 20px;
	float: left;
	border-style: solid;
	border-color: rgb(116, 116, 116);
	border-width: 3px;
}

#address {
	float: left;
	margin-top: 20px;
}

.logo_container {
	float: left;
	width: 30%;
	overflow: hidden;
}

.logo_container_full {
	width: 100%;
	overflow: hidden;
}

.project_container {
	margin-bottom: 10px;
}

.project_container h3 {
	color: darkred;
}

.logo {
	max-width: 100%;
	max-height: 100%;
}

.clear {
	clear: both;
}

#slider1_container {
	position: relative;
	top: 0px;
	left: 0px;
	width: 400px;
	height: 400px;
	margin: 0 auto;
	margin-top: 15px;
}

#slider {
	cursor: move;
	position: absolute;
	overflow: hidden;
	left: 0px;
	top: 0px;
	width: 400px;
	height: 400px;
}

.jssora01l, .jssora01r, .jssora01ldn, .jssora01rdn
{
	position: absolute;
	cursor: pointer;
	display: block;
	background: url(../images/icons/a01.png) no-repeat;
	overflow:hidden;
}
.jssora01l { background-position: -8px -38px; }
.jssora01r { background-position: -68px -38px; }
.jssora01l:hover { background-position: -128px -38px; }
.jssora01r:hover { background-position: -188px -38px; }
.jssora01ldn { background-position: -8px -38px; }
.jssora01rdn { background-position: -68px -38px; }

#gallery {
	overflow: hidden;
}

.initially_hidden {
	display: none;
}

#main table {
	margin: 0px 15px 0px 15px;
	border-collapse: separate;
	border-spacing: 0px 20px;
}

.italic {
	font-style: italic;
}

.underlined {
	text-decoration: underline;
}